Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:11.10.2009
Source:
SecurityVulns ID:10306
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:UMICMS : UMI.CMS 2.7
 ACMS : A.CMS 1.22
 LIVINGCMS : Living CMS 1.4
 ABOCMS : Abo.CMS 5.0
 AKMEDIA : AKmedia CMS 2
 ELDORADOCMS : ELDORADO CMS 3.8
 EKVIXGROUP : EXcms 2.01
 INTERNETCMS : iNTERNET.cms 1.1
 NEOCMS : Neo CMS 1.777
 CETERA : Cetera CMS 14
 SUBRION : Subrion CMS 1.0
 TRIBIQ : Tribiq CMS 5.1
Original documentdocumentPTSECURITY, UMI.CMS Cross-Site Scripting vulnerability (11.10.2009)
 documentPTSECURITY, Tribiq CMS Multiple Vulnerabilities (11.10.2009)
 documentPTSECURITY, Subrion CMS Multiple Vulnerabilities (11.10.2009)
 documentPTSECURITY, Cetera CMS SQL Injection vulnerability (11.10.2009)
 documentPTSECURITY, Neo CMS SQL Injection vulnerability (11.10.2009)
 documentPTSECURITY, Living CMS Cross-Site Scripting vulnerability (11.10.2009)
 documentPTSECURITY, iNTERNET.cms Cross-Site Scripting vulnerability (11.10.2009)
 documentPTSECURITY, iNTERNET.cms Cross-Site Scripting vulnerability (11.10.2009)
 documentPTSECURITY, EXcms Root directory disclosure vulnerability (11.10.2009)
 documentPTSECURITY, ELDORADO CMS Multiple Vulnerabilities (11.10.2009)
 documentPTSECURITY, AKmedia CMS SQL Injection vulnerability (11.10.2009)
 documentPTSECURITY, ABO.CMS Multiple Vulnerabilities (11.10.2009)
 documentPTSECURITY, A.CMS Multiple Vulnerabilities (11.10.2009)
 documentMustLive, New vulnerabilities in CMS SiteLogic (11.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod